Ticket #43793

Tileset name to "Unknown extra style" message

Open Date: 2022-02-06 19:25 Last Update: 2022-03-22 16:10

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Debugging a problem on launching the client, all I got was an "Unknown extra style ..." -message, which has no tileset name in it. Neither does the client tell, even with '-d 3' which tileset it starts checking. (It does go through all the available tilesets, e.g., for listing suitable ones in the options)

Ticket History (3/6 Histories)

2022-02-06 19:25 Updated by: cazfi
  • New Ticket "Tileset name to "Unknown extra style" message" created
2022-02-06 19:42 Updated by: cazfi
Comment

The message also refers to "road", and not any "extra". Seems like a leftover from the time we had only road style.

2022-02-13 10:00 Updated by: cazfi
2022-03-09 11:31 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-03-22 16:10 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login